Mailing List Archive

Fwd: NI 5.2 for CER/CES
Eeesh, meant for this to go to the list

I just looked today and the 5.2 section of the kp only has manuals, no code,
for MLX/XMR




On Mon, 2011-09-26 at 12:17 +0200, Robert Hass wrote:
> > I noticed that currently NI 5.2 software is only available for
> > XMR/MLX/MLXe, but not CER/CES. When It will be available for CER/CES
> > anybody knows ?
>
> In the MyBrocade/legacy-Foundry-portal thing, I'm seeing 5.2 for the
> CER/CES, but not for the XMR/MLX/MLXe. I asked my SE about it and it
> sounds like 5.2 for XMR is still not fully GA (General Availability). My
> SE was able to provide it to me, though. I'm doing a brand new
> deployment and I wanted to start with 5.2.
>
> Richard
>
> _______________________________________________
> foundry-nsp mailing list
> foundry-nsp@puck.nether.net
> http://puck.nether.net/mailman/listinfo/foundry-nsp
>